# Account Setup

ACCOUNT SETUP

Phone Number of Your Location

Please enter the phone number of the line that you are currently using-- the line that is now connected to your computer or modem. Account Setup will use this information to set up your connection software to access the Internet.

Telephone Number:

| -XXXX

Optional: If an ISP is not available in your area, Account Setup will check up to 3 additional area codes to find an Internet service provider you can access.

Alternate Area Code 1: |
Alternate Area Code 2: |
Alternate Area Code 3: |